/* CSS Document */

#renso {
	text-indent:-8.2em;
	padding-left:8.2em;
}

#output {
	margin:10px 20px 30px;
	overflow:auto;
}

#output li {
	float: left;
	width: 48%;
	text-align:center;
	display: block;
}

#output li img {
	border:1px solid #CCC;
}

#map {
	clear:both;
	display:block;
	margin:0 20px !important;
}

#map img {
	border:1px solid #CCC;
}